{
  "base_negative": "(worst quality, low quality, normal quality, caucasian:1), lowres, bad anatomy, bad hands, signature, watermarks, ugly, imperfect eyes, unnatural face, unnatural body, error, extra limb, missing limbs",
  "base_positive": "masterpiece, best quality, ultra-HD, photorealistic, high detail, 8k",
  "cfg": 5,
  "checkpoint_name": "divingIllustrious_v11VAE.safetensors",
  "checkpoint_path": "Illustrious/divingIllustrious_v11VAE.safetensors",
  "sampler_name": "euler_ancestral",
  "scheduler": "karras",
  "steps": 25,
  "vae": "integrated"
}